 /*---------- = Police ----------*/
@font-face {
    font-family: 'dinpro-regular';
    src: url('../fonts/dinpro-regular.eot');
    src: url('../fonts/dinpro-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinpro-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinpro-bold';
    src: url('../fonts/dinpro-bold.eot');
    src: url('../fonts/dinpro-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinpro-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'dinpro-medium';
    src: url('../fonts/dinpro-medium.eot');
    src: url('../fonts/dinpro-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinpro-medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinpro-black';
    src: url('../fonts/dinpro-black.eot');
    src: url('../fonts/dinpro-black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinpro-black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#iframe-body { margin:0; padding:0;}
#sidaction_don_widget_container {width:230px; overflow:hidden;
    font-size:0.875em; font-family:dinpro-regular, Arial, Verdana, sans-serif; color:#565656;
}

#sidaction_don_widget_container  .hidden{ position: absolute; left: -9999px;}

/*_____ Montant récolté ________*/
#sidaction_montant_recolte{font-family:dinpro-medium, Arial, Verdana, sans-serif; font-size:1.071em; color:#d71c27;}
#sidaction_montant_recolte span { font-family:dinpro-black, Arial, Verdana, sans-serif; font-size:2.2em;}
#sidaction_montant_recolte .euro { font-family:dinpro-medium, Arial, Verdana, sans-serif; font-size:1.373em;}

#sidaction_mini_fdd {padding:12px 13px 13px; background:url(ruban-rouge.png) no-repeat 18px center #c2161f; }

#sidaction_target_recolte{font-family:dinpro-medium, Arial, Verdana, sans-serif; font-size:1.071em; color:#fff; overflow:hidden;}
#sidaction_target_recolte .objectif{float:right; }

/*_____ Montant récolté ________*/
#collecte_info{margin-top:13px; padding:2px 10px 10px 10px; border-radius:5px; background-color:rgba(101,1,1,.8); }

/*_____ Aide ________*/
.titre {font-family:dinpro-regular, Arial, Verdana, sans-serif; font-size:1.214em; color:#fff; text-transform:uppercase;}
.titre span {font-family:dinpro-black, Arial, Verdana, sans-serif;}

#sidaction_mini_fdd_afficher_fermer { float:right;
    padding:0px 5px;
    font-family:dinpro-bold, Arial, Verdana, sans-serif; font-size:1.071em; color:#565656; text-decoration:none;    
    border-radius:4px;

    background-color: #dcdede; /* Old browsers */
    background-image: -moz-linear-gradient(top,  #dcdede 1%, #edeeee 32%, #dfe0e0 48%, #b8b8b8 90%); /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#dcdede), color-stop(32%,#edeeee), color-stop(48%,#dfe0e0), color-stop(90%,#b8b8b8)); /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top,  #dcdede 1%,#edeeee 32%,#dfe0e0 48%,#b8b8b8 90%); /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(top,  #dcdede 1%,#edeeee 32%,#dfe0e0 48%,#b8b8b8 90%); /* Opera 11.10+ */
    background-image: -ms-linear-gradient(top,  #dcdede 1%,#edeeee 32%,#dfe0e0 48%,#b8b8b8 90%); /* IE10+ */
    background-image: linear-gradient(to bottom,  #dcdede 1%,#edeeee 32%,#dfe0e0 48%,#b8b8b8 90%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdede', endColorstr='#b8b8b8',GradientType=0 ); /* IE6-9 */

}/*lien ?*/

/*_____ Barre de progression objectif ________*/
#progressbar{height:17px; border:none; margin-top:3px;}
#progressbar .ui-widget-header{background:#a71615;}

#sidaction_help_fdd {position:absolute; top:40px; width:190px; padding:5px 8px; background:#fff; border-radius:8px;}

/*_____ Formulaire ________*/
/*--- Placeholder ---*/
    ::-webkit-input-placeholder {
        color:#5c6066;
        opacity:1 !important;
    }

    :-moz-placeholder { /* Firefox 18- */
        color:#5c6066;
        opacity:1;
    }

    ::-moz-placeholder {  /* Firefox 19+ */
        color:#5c6066;
        opacity:1; 
    }

    :-ms-input-placeholder {  
        color:#5c6066;
        opacity:1; 
    }

form {clear:both; margin-top:14px;}
#sidaction_mini_fdd .champ-text {margin:0; padding:6px 13px; background:#fff;  border:0; font-size:1em; font-family:dinpro-regular, Arial, Verdana, sans-serif; color:#5c6066;}
   
#sidaction_email.champ-text {margin-bottom:10px; width:12.7em; border-radius:12px; }

.montant_don { display: inline-block; margin-right:10px; padding-right:10px; vertical-align: top; background-color: #FFFFFF; border-radius: 12px; }
#sidaction_mini_fdd .montant_don  .champ-text {width: 68px; padding-top:5px; padding-right:4px; border-radius:12px 0 0 12px;  }
  
.euro {font-family:dinpro-bold, Arial, Verdana, sans-serif; font-size:0.857em;}
  
#sidaction_don_widget_submit {
    padding:3px 7px;
    color:#fff; text-transform:uppercase; font-family:dinpro-bold, Arial, Verdana, sans-serif; font-size:1.143em;
    border-radius:6px; border:0; 
    
    background-color: #b72913; /* Old browsers */
    background-image: -moz-linear-gradient(top,  #b72913 0%, #cc201c 31%, #c51520 47%, #850e13 89%); /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b72913), color-stop(31%,#cc201c), color-stop(47%,#c51520), color-stop(89%,#850e13)); /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top,  #b72913 0%,#cc201c 31%,#c51520 47%,#850e13 89%); /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(top,  #b72913 0%,#cc201c 31%,#c51520 47%,#850e13 89%); /* Opera 11.10+ */
    background-image: -ms-linear-gradient(top,  #b72913 0%,#cc201c 31%,#c51520 47%,#850e13 89%); /* IE10+ */
    background-image: linear-gradient(to bottom,  #b72913 0%,#cc201c 31%,#c51520 47%,#850e13 89%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b72913', endColorstr='#850e13',GradientType=0 ); /* IE6-8 */
}

.form-error { margin-bottom:0.7em; padding:5px;background:#fff; border:solid 4px #edeeee; border-radius : 4px; color:#C5151F;}
.form-error strong {@inline-block; margin-bottom:0.3em;}